% Example of Tab Polyphony from Bach Lute Suite in E Minor

\version "2.17.97"


global = {
  \time 12/8
  \key e \minor
  \set Staff.midiInstrument = "acoustic guitar (nylon)"
}

#(ly:set-option 'point-and-click #f)

upper = \relative c' {
	\global
	\voiceOne
	r4. r8 e, fis 
	g16 b g e e' b c b 
	\parenthesize a^"p" g 
    \once \override TextScript.staff-padding = #'()
    \once \override Voice.TextScript.extra-offset = #'( 0.0 . -0.7)
	\parenthesize fis^"p" e
}

lower = \relative c {
	\global
	\voiceTwo
	r16 e d c b a g4 fis8 e \parenthesize fis_"p" g a b c | 
}

\score {
  <<
       \new Staff = "guitar" <<
	    \clef "treble_8"
	    \context Voice = "upper" \upper
	    \context Voice = "lower" \lower
       >>    
  >>
  \layout {}
  \midi {}
}

