\version "2.17.97"

\paper {
  ragged-right = ##f
  line-width = 5\in
}

\layout {
 % indent = 0.5\cm
}

#(ly:set-option 'point-and-click #f)

% macro for beamed two per two in 2/2 and 4/4 time signature
%qBeam = {
%  #(override-auto-beam-setting '(end 1 8 * *) 1 4 'Staff)
%  #(override-auto-beam-setting '(end 1 8 * *) 2 4 'Staff)
%  #(override-auto-beam-setting '(end 1 8 * *) 3 4 'Staff)
%}

global = {
  \time 4/4 
  \key f \major
  #(set-global-staff-size 20)
}

upper = \relative c' {
  f4^"C.F." a bes d |
  c4 bes a f |
}

lower = \relative c {
%  \qBeam
  \set Timing.baseMoment = #(ly:make-moment 1/8)
  \set Timing.beatStructure = #'(2 2 2 2) 
  \set Timing.beamExceptions = #'()
  f8 g f e d c bes c
  e d e f a g d e 
}

\score {
  \new PianoStaff <<
    \new Staff { 	
      \global
      \upper
      \bar "||"
    }

    \new Staff { 	
      \clef bass 
      \global
      \lower
    }
  >>
  \layout {}
  \midi {
    \tempo 4 = 120  
  }
}
