\version "2.17.97"

\paper {
  ragged-right = ##f
%  line-width = 7\in     % works better than specifying R-margin
}

\layout {
  indent = 0.0\cm
  \context {
    \Score
    \remove "Bar_number_engraver"
  }
}

global = {
  \time 3/4
  \override Staff.TimeSignature.style = #'()
  \key des \major
  #(set-global-staff-size 24)
  \set Staff.midiInstrument = "harpsichord"
}

cf = { aes4 des c | bes c des | es f des | bes2. | \break
       c4 es ges | f des f | es des c | des2. }


\score {
  \new PianoStaff <<
    \new Staff \relative c' { 	
      \global
      s2.*3 
      s4 s s % quarter skips to position the dotted half right
      s2.*3 
      s4 s s
      \bar "||"
    }
    \new Staff \relative c { 	
      \clef bass 
      \global
      \cf
    }
  >>
  \layout {}
  \midi {
    \tempo 4 = 120  
  }
}

