\version "2.17.97"

\paper {
  ragged-right = ##f
%  line-width = 6.5\in
}

\layout {
  indent = 0.0\cm
  \context {
    \Score
    \remove "Bar_number_engraver"
  }
}

#(ly:set-option 'point-and-click #f)


global = {
  \time 3/8 
  \key c \major
  #(set-global-staff-size 24)
  \set Staff.midiInstrument = "harpsichord"
}

% macro for beamed two per two in 2/2 and 4/4 time signature
%qBeam = {
%  \set Timing.baseMoment = #(ly:make-moment 1/8)
%  \set Timing.beatStructure = #'(2 2 2 2) 
%  \set Timing.beamExceptions = #'()
%}

cf = \relative c'' { 
  c8 g c 	% 1
  d8 g, d'	% 2
  e8 g, e'	% 3
  f8 g, f'	% 4
\break
  g8 g, g' ~	% 5
  g16 f e d c b % 6
  c8 g e	% 7
  c4 r8		% 8
}

\score {
  \new PianoStaff <<
    \new Staff { 	
      \global
      \cf
    }

    \new Staff { 	
      \clef bass 
      \global
  %    \qBeam
      s4.*8 \bar "||"
    }
  >>
  \layout {}
  \midi {
    \tempo 4 = 120  
  }
}
