\version "2.17.97"

\paper {
  ragged-right = ##f
%  line-width = 6.5\in
}

\layout {
  indent = 0.0\cm
}

#(ly:set-option 'point-and-click #f)

% macro for beamed two per two in 2/2 and 4/4 time signature
qBeam = {
  %#(override-auto-beam-setting '(end 1 8 * *) 1 4 'Staff)
  %#(override-auto-beam-setting '(end 1 8 * *) 2 4 'Staff)
  %#(override-auto-beam-setting '(end 1 8 * *) 3 4 'Staff)
  \set Timing.baseMoment = #(ly:make-moment 1/8)
  \set Timing.beatStructure = #'(2 2 2 2) 
  \set Timing.beamExceptions = #'()
}

global = {
  \time 3/4 
%  \numericTimeSignature
  \key e \minor
  #(set-global-staff-size 24)
  \set Staff.midiInstrument = "harpsichord"
}

cf = \relative c' { 
  e4 g b  	% 1
  a fis a % 2
  ais4 gis ais  	% 3
  b2.     % 4
  \bar "||" 	
    
}

solution = \relative c {
  e8 dis e fis g4 ~ |
  g8 fis a g fis e |
  fis fis, e' fis, fis' e |
  d8 e d cis b4 
}

danny = \relative c' {
  e8 dis e b c d | 
  c b a g fis g |
  fis fis, ais cis fis e |
  d2. 
}

\score {
  \new PianoStaff <<
    \new Staff { 	
      \global
      \cf
    }

    \new Staff { 	
      \clef bass 
      \global
      %\danny
      %\solution
      s2.*3 |
      s4 s s
    }
  >>
  \layout {}
  \midi {
    \tempo 4 = 120  
  }
}
