\version "2.17.97"

\paper {
  ragged-right = ##f
%  line-width = 6.5\in
}

\layout {
  indent = 0.0\cm
  \context {
    \Score
    \remove "Bar_number_engraver"
  }
}

#(ly:set-option 'point-and-click #f)

% macro for beamed two per two in 2/2 and 4/4 time signature
qBeam = {
  %#(override-auto-beam-setting '(end 1 8 * *) 1 4 'Staff)
  %#(override-auto-beam-setting '(end 1 8 * *) 2 4 'Staff)
  %#(override-auto-beam-setting '(end 1 8 * *) 3 4 'Staff)
  \set Timing.baseMoment = #(ly:make-moment 1/8)
  \set Timing.beatStructure = #'(2 2 2 2) 
  \set Timing.beamExceptions = #'()
}

global = {
  \time 3/4 
%  \numericTimeSignature
  \key c \minor
  #(set-global-staff-size 24)
  \set Staff.midiInstrument = "harpsichord"
}

cf = \relative c' { 
  c2 b4   	% 1
  bes?2 a4  	% 2
  aes?2 g4   % 3
  fis2 f4   % 4
  \break
  es4 d c   % 5
  g'2 g,4   % 6
  c2.  % 7
  
  \bar "||" 	
}

kulpSolution = \relative c' {
  r8 d es f g aes |
  g4 d8 e f g |
  f4 c8 d es f |
  es4 bes8 c d es |
  f8 g f f' es d |
  c es, d f c' b |
  c2 r4
}

\score {
  \new PianoStaff <<
    \new Staff { 	
      \global
      s2.*6
      s4 s s
      %\kulpSolution
    }

    \new Staff { 	
      \clef bass 
      \global
      \cf
    }
  >>
  \layout {}
  \midi {
    \tempo 4 = 120  
  }
}
