\version "2.17.97"

\paper {
  ragged-right = ##f
%  line-width = 6.5\in
}

\layout {
  indent = 0.0\cm
}

#(ly:set-option 'point-and-click #f)

% macro for beamed two per two in 2/2 and 4/4 time signature
%qBeam = {
  %#(override-auto-beam-setting '(end 1 8 * *) 1 4 'Staff)
  %#(override-auto-beam-setting '(end 1 8 * *) 2 4 'Staff)
  %#(override-auto-beam-setting '(end 1 8 * *) 3 4 'Staff)
%}

global = {
  \time 3/4
  \numericTimeSignature
  \key cis \minor
  #(set-global-staff-size 22)
  \set Staff.midiInstrument = "harpsichord"
}


upper = \relative c'' { 
  \global
  r4 cis b | % 1
  a4 fis a  | % 2
  gis4 e dis | % 3
  cis2.
}

altUpper = \relative c'' { 
  \global
  s4 cis b | % 1
  a4 fis a  | % 2
  gis4 e dis | % 3
  cis2.
}

lower = \relative c {
  \global
  cis4 e eis | % 1
  fis a fis   | % 2
  e4 gis gis,     | % 3
  cis2.
}

\score {
  \new PianoStaff <<
    \new Staff { 	
      \upper
      \bar "||"
    }

    \new Staff { 	
      \clef bass 
      \global
      \lower
    }
  >>
  \layout {}
  \midi {
    \tempo 4 = 100  
  }
}

