\version "2.17.97"

\paper {
  ragged-right = ##f
%  line-width = 6.5\in
}

\layout {
  indent = 0.0\cm
}

#(ly:set-option 'point-and-click #f)

% macro for beamed two per two in 2/2 and 4/4 time signature
qBeam = {
  %#(override-auto-beam-setting '(end 1 8 * *) 1 4 'Staff)
  %#(override-auto-beam-setting '(end 1 8 * *) 2 4 'Staff)
  %#(override-auto-beam-setting '(end 1 8 * *) 3 4 'Staff)
  \set Timing.baseMoment = #(ly:make-moment 1/8)
  \set Timing.beatStructure = #'(2 2 2 2) 
  \set Timing.beamExceptions = #'()
}

global = {
  \time 3/4 
  \numericTimeSignature
  \key e \major
  #(set-global-staff-size 24)
  \set Staff.midiInstrument = "harpsichord"
}

upper = { s2. | ais8 b cis b ais cis | s2. | s4 s s }

lower = { e8 fis gis fis e gis | s2. | dis8 e fis fis, dis' cis | b2. } 

\score {
  \new PianoStaff <<
    \new Staff \relative c'' { 	
      \global
      \upper
    }

    \new Staff \relative c { 	
      \clef bass 
      \global
      \lower
      \bar "||"
    }
  >>
  \layout {}
  \midi {
    \tempo 4 = 120  
  }
}
