\version "2.17.97"

\paper {
	ragged-right = ##f
	indent = 0.0
}

#(set-global-staff-size 22)

global = {
	\override Staff.TimeSignature.break-visibility = #'#(#f #t #t) 
	\set Score.proportionalNotationDuration = #(ly:make-moment 1/8)
}

upper = \relative c'' { 
	\voiceOne
	\partial 4 c4^"4-3" 
	b2 c2
	\bar "||"
	r4 c4^"2-3" b2 c2
	\bar "||"	
	r4 c4^"7-6" b2 c2
	\bar "||"
	\break
	\time 3/4
	d4 c b c2.	
	\bar "||"
	% example 5
	\time 4/4
	g'4 f e g | f4 e8 d c4 b | c2 r2
	\bar "||"
}

lower = \relative c'' {
	\voiceTwo
	\partial 4 a4
	g4. f8 e2
	% second example
	r4 a g4 f e2
	% third example
	r4 e d2 c2
	% fourth example
	f4 e g c,2.
	% fifth example
	e'4 d c b | a g8 f g4 g, | c2 r2
}

blank = {
	\partial 4 s4
	s2*8
	s2.*2
	s1*3
}

\score {
	\new StaffGroup <<
	\time 2/4
		\new Staff = "given" <<
			%\numericTimeSignature
			\context Voice = "upper" { \global \upper }
			\context Voice = "lower" { \global \lower }
		>>
		\new Staff = "blank" { \global \blank }
	>>
	\layout {}
	\midi {}
}
