\version "2.17.97"
\paper {
  ragged-right = ##f
%  line-width = 6.5\in
}

\layout {
  indent = 0.0\cm
  \context {
    \Score
    \remove "Bar_number_engraver"
  }
}

#(ly:set-option 'point-and-click #f)

global = {
  \numericTimeSignature
  %\override Staff.TimeSignature.style = #'()
  \time 4/4 
  \key d \major
  #(set-global-staff-size 24)
  \set Staff.midiInstrument = "harpsichord"
}

cf = { d4 a' fis g | a cis d fis, | g e a g | fis e d2 }

solution = { d4 cis d e | fis g fis a | b g e cis | d1 }

stephen = { a'4 fis d e | fis g fis a | b cis d e | d cis d2 }

twoOneSolution = { 
  r8 d cis e d e fis e | g fis g a fis fis' d a |
  b8 a g fis e g e cis | d d' cis d d2 |
}


\score {
  \new PianoStaff <<
    \new Staff \relative c' { 	
      \global
      %s1*4
      %\solution
      \stephen
      %\twoOneSolution
      \bar "||"
    }
    \new Staff \relative c { 	
      \global
      \clef bass 
      \cf
    }
  >>
  \layout {}
  \midi {
    \tempo 4 = 100  
  }
}

