\version "2.17.97"

\paper {
  ragged-right = ##f
%  line-width = 7\in     % works better than specifying R-margin
}

\layout {
  indent = 0.0\cm
  \context {
    \Score
  }
}

global = {
  \time 3/4
  \override Staff.TimeSignature.style = #'()
  \key des \major
  #(set-global-staff-size 24)
  \set Staff.midiInstrument = "harpsichord"
}

cf = { aes4 des c | bes c des | es f des | bes2. | \break
       c4 es ges | f des f | es des c | des2. }

seth = \relative c {
  aes8 ges aes des f es | f ges f es c bes |
  aes c bes des es f | bes2. |
  c8 aes f es des es | ges f es f ges as |
  bes c es f des es | des2. 
}

bev = \relative c' {
  aes8 c bes ges aes c | des c bes as ges f |
  c'8 des as ges bes as | ges2.
  aes8 bes c bes des es | des c bes as ges as |
  c,8 des es f es as, | des2.
}

kulp = \relative c' {
  aes8 ges f ges aes aes, | ges' f es ges f f, |
  ges es' des c bes aes | ges bes des ges f ges |
  aes es c es aes, c | des es f des des' f, |
  ges8 es aes aes, aes' ges | f4 es8 f des4 |
}
\score {
  \new PianoStaff <<
    \new Staff \relative c'' { 	
      \global
      \cf
      \bar "||"
    }
    \new Staff \relative c { 	
      \clef bass 
      \global
      % s2.*3 |  s4 s s| s2.*3 | s4 s s
	  %\seth
	  %\bev
	  \kulp
    }
  >>
  \layout {}
  \midi {
    \tempo 4 = 100  
  }
}
