\version "2.17.97"

\paper {
  ragged-right = ##f
%  line-width = 6.5\in
}

\layout {
  indent = 0.0\cm
}

#(ly:set-option 'point-and-click #f)

% macro for beamed two per two in 2/2 and 4/4 time signature
%qBeam = {
%  #(override-auto-beam-setting '(end 1 8 * *) 1 4 'Staff)
%  #(override-auto-beam-setting '(end 1 8 * *) 2 4 'Staff)
%  #(override-auto-beam-setting '(end 1 8 * *) 3 4 'Staff)
%}

global = {
  \time 3/8 
  %\override Staff.TimeSignature.style = #'()
  \key c \major
  #(set-global-staff-size 24)
  \set Staff.midiInstrument = "harpsichord"
}

cf = \relative c'' { 
  c8 g c 	% 1
  d8 g, d'	% 2
  e8 g, e'	% 3
  f8 g, f'	% 4
\break
  g8 g, g' ~	% 5
  g16 f e d c b % 6
  c8 g e	% 7
  c4 r8		% 8
}

kulp = \relative c {
  c16 d e f g a | b c b a g f | g f e d c b |
  a a' b a g f | e f e d c b | a8 g g'16 f |
  e16 g e c g c | e16 f e d c8
}

\score {
  \new PianoStaff <<
    \new Staff { 	
      \global
      \cf
    }

    \new Staff { 	
      \clef bass 
      \global
%      \qBeam
      %s4.*8 
      \kulp
      \bar "||"
    }
  >>
  \layout {}
  \midi {
    \tempo 8 = 160  
  }
}
