\version "2.17.97"

\paper {
  %#(set-paper-size "letter")
  ragged-right = ##f
%  line-width = 7\in     % works better than specifying R-margin
}

\layout {
  indent = 0.0\cm
  \context {
    \Score
  }
}

global = {
  \time 9/8
  \override Staff.TimeSignature.style = #'()
  \key des \major
  #(set-global-staff-size 24)
  \set Staff.midiInstrument = "harpsichord"
}

cf = { aes4. des c | bes c des | es f des | bes2. ~ bes4. | \break
       c4. es ges | f des f | es des c | des2. r4. }

%student = { 
%  c8 des c bes aes ges aes bes c |
%  ges8 aes bes c des es f ges aes |
%  ges8 f es aes ges f bes aes bes |
%  ges2. ~ ges4. | 
%  c,8 des es ges, bes des es f ges |
%  des es f ges f ges des c bes |
%  aes8 bes c des c bes aes ges f |
%  f2. r4.
%}

kulp = { 
  c8 des c bes aes ges aes bes c |
  ges8 aes bes c des es f ges aes |
  ges8 f es aes ges f bes aes bes |
  ges2. ~ ges4. | 
  c,8 des es ges, bes des es f ges |
  des es f ges f ges des c bes |
  aes8 bes c des c bes aes ges f |
  f2. r4.
}

\score {
  \new PianoStaff <<
    \new Staff \relative c'' { 	
      \global
      \cf
      \bar "||"
    }
    \new Staff \relative c { 	
      \clef bass 
      \global
      \kulp
      %\repeat unfold 8 { s2. s4.} 
    }
  >>
  \layout {}
  \midi {
    \tempo 4 = 120  
  }
}
