\version "2.17.97"

\paper {
  ragged-right = ##f
%  line-width = 6.5\in
}

\layout {
  indent = 0.0\cm
}

#(ly:set-option 'point-and-click #f)

% macro for beamed two per two in 2/2 and 4/4 time signature
%qBeam = {
%  #(override-auto-beam-setting '(end 1 8 * *) 1 4 'Staff)
%  #(override-auto-beam-setting '(end 1 8 * *) 2 4 'Staff)
%  #(override-auto-beam-setting '(end 1 8 * *) 3 4 'Staff)
%}

global = {
  \time 6/8
  \override Staff.TimeSignature.style = #'()
  \key c \minor
  #(set-global-staff-size 24)
  \set Staff.midiInstrument = "harpsichord"
}

cf = \relative c { 
  c4.^"C.F." es | d4. c | b4 g8 f' es d | c4. r | 
}

solution = \relative c'' {

}

\score {
  \new PianoStaff <<
    \new Staff { 	
      \global
      %\solution
      s2.*4
    }

    \new Staff { 	
      \clef bass 
      \global
      \cf \bar "||"
    }
  >>
  \layout {}
  \midi {
    \tempo 4 = 100  
  }
}
