\version "2.17.97"

\paper {
  ragged-right = ##f
%  line-width = 6.5\in
}

\layout {
  indent = 0.0\cm
}

#(ly:set-option 'point-and-click #f)

% macro for beamed two per two in 2/2 and 4/4 time signature
%qBeam = {
%  #(override-auto-beam-setting '(end 1 8 * *) 1 4 'Staff)
%  #(override-auto-beam-setting '(end 1 8 * *) 2 4 'Staff)
%  #(override-auto-beam-setting '(end 1 8 * *) 3 4 'Staff)
%}

global = {
  \time 4/4
  \numericTimeSignature
  \key f \major
  #(set-global-staff-size 24)
  \set Staff.midiInstrument = "harpsichord"
}

% this is where I store the notes for the cantus firmus
cf = \relative c { 
  f2 e | f2 c | d2 es | d2 bes \break | 
  g'2 f | e2 bes'4 g | c2 c, | f1 
}

% the notes for your counterpoint line go here, between the {} braces
solution = \relative c' {
  f8 g a bes c d e c | bes8 a g f e f g e | f8 d f a g a bes c | 
  bes8 bes, d f d f bes d | c bes a g a g f e | 
  d8 c e g d f bes g | a f a c bes a g e | f1
}

sean = \relative c' {
  f8 e a f g f g bes | a bes c d e d e g |
  f8 e d bes c d c a | bes f g a g f e d |
  e8 f g bes a bes d e | c bes a e g f e bes' |
  a8 g f d e f g bes | a1
}

drake = \relative c' {
  f8 e f g a bes c c, | d' c bes a c bes a g | f g a g f g a bes | f a g bes 
  c, bes' a g | bes d c bes a c bes a | g bes d g e f g c, | e f g a f d bes e | f1
}

\score {
  \new PianoStaff <<
    \new Staff { 	
      \global
      % to put your own solution here, uncomment \solution on the next
      % line with % and comment out the line with the skips below that.
      %\solution
      %\sean
      \drake
      %s1*7 s2 s \bar "||"
    }

    \new Staff { 	
      \clef bass 
      \global
      \cf
    }
  >>
  \layout {}
  \midi {
    \tempo 4 = 100  
  }
}
