\version "2.17.97"

\paper {
  ragged-right = ##f
%  line-width = 6.5\in
}

\layout {
  indent = 0.0\cm
}

#(ly:set-option 'point-and-click #f)

% macro for beamed two per two in 2/2 and 4/4 time signature
%qBeam = {
%  #(override-auto-beam-setting '(end 1 8 * *) 1 4 'Staff)
%  #(override-auto-beam-setting '(end 1 8 * *) 2 4 'Staff)
%  #(override-auto-beam-setting '(end 1 8 * *) 3 4 'Staff)
%}

global = {
  \time 4/4 
  %\override Staff.TimeSignature.style = #'()
  \numericTimeSignature
  \key a \major
  #(set-global-staff-size 24)
  \set Staff.midiInstrument = "harpsichord"
}

cf = \relative c'' { 
  cis^"A." b a g 	% 1
  fis1   	% 2
  \bar "||" 	
  cis'4^"B." b cis dis % 3
  e1      	% 4
  \bar "||"
  \break
  
}

\score {
  \new PianoStaff <<
    \new Staff { 	
      \global
      \cf
    }

    \new Staff { 	
      \clef bass 
      \global
      \repeat unfold 2 { s1 s2 s }
    }
  >>
  \layout {}
  \midi {
    \tempo 4 = 120  
  }
}
