% Example for doing sequential repetition

\version "2.17.97"

\layout {
  indent = 0.0\cm
  \context {
    \Score
    \remove "Bar_number_engraver"
  }
}

global = {
  \time 3/8
  \key e \minor
  \set Staff.midiInstrument = "acoustic guitar (nylon)"
  #(set-global-staff-size 24)
}

#(ly:set-option 'point-and-click #f)

upper = \relative c {
	\global
	\voiceOne
  \partial 8 { fis8 } 
  b8 b a |
  g8 g16 fis g e |
  %a8 \hideNotes a g |
  a8 a g |
  fis8 fis16 e fis d |
  g8 g fis |
   e8 s s
  %\unHideNotes e8 s s
  \bar "||"
}

lower = \relative c {
	\global
	\voiceTwo
	\partial 8 { r8 } 
	r8 r b |
	e8 e d |
	%c8 \hideNotes c16 b c a |
	c8 c16 b c a |
	d8 d c |
	b8 b16 a b g |
	%\unHideNotes c8 s s
	c8 s s
	
}

\score {
  <<
      \new Staff = "lute" <<
        \clef "treble_8"
        \context Voice = "upper" \upper
        \context Voice = "lower" \lower
      >>    
  >>
  \layout {}
  \midi {}
}

