\version "2.17.97"

\paper {
  ragged-right = ##t
%  line-width = 5\in
}

\layout {
 % indent = 0.5\cm
}

#(ly:set-option 'point-and-click #f)

% macro for beamed two per two in 2/2 and 4/4 time signature
% qBeam = {
%   #(override-auto-beam-setting '(end 1 8 * *) 1 4 'Staff)
%   #(override-auto-beam-setting '(end 1 8 * *) 2 4 'Staff)
%   #(override-auto-beam-setting '(end 1 8 * *) 3 4 'Staff)
% }

global = {
  \time 4/4 
  \key f \major
  #(set-global-staff-size 20)
}

upper = \relative c'' {
  g4^"C.F." d c 
  \once \override Voice.TextScript.extra-offset = #'( 2.5 . 0.0) 
  e\glissando^"(Doh!!)" |
  f1 |
}

lower = \relative c {
%  \qBeam
  \set Timing.baseMoment = #(ly:make-moment 1/8)
  \set Timing.beatStructure = #'(2 2 2 2) 
  \set Timing.beamExceptions = #'()
  e8 f g f e d c e\glissando^"8" | f1^"8"
}

\score {
  \new PianoStaff <<
    \new Staff { 	
      \global
      \upper
      \bar "||"
    }

    \new Staff { 	
      \clef bass 
      \global
      \lower
    }
  >>
  \layout {
    \context { \Voice
      \override Glissando.thickness = #2
      \override Glissando.gap = #1.5
    }
  }
  \midi {
    \tempo 4 = 120  
  }
}
