\version "2.17.97"

\paper {
  ragged-right = ##f
%  line-width = 6.5\in
}

\layout {
 % indent = 0.5\cm
}

#(ly:set-option 'point-and-click #f)

% macro for beamed two per two in 2/2 and 4/4 time signature
%qBeam = {
%  #(override-auto-beam-setting '(end 1 8 * *) 1 4 'Staff)
%  #(override-auto-beam-setting '(end 1 8 * *) 2 4 'Staff)
%  #(override-auto-beam-setting '(end 1 8 * *) 3 4 'Staff)
%}

global = {
  \time 3/4 
  \override Staff.TimeSignature.style = #'()
  \key b \minor
  #(set-global-staff-size 24)
  \set Staff.midiInstrument = "harpsichord"
}

cf = \relative c' { 
	b8 ais b a g fis 
	g4. fis8 e4
	d4 e fis
	b,2.
     }

\score {
  \new PianoStaff <<
    \new Staff { 	
      \global
      s2.*4 \bar "||"
    }

    \new Staff { 	
      \clef bass 
      \global
      %\qBeam
      \cf
    }
  >>
  \layout {}
  \midi {
    \tempo 4 = 120  
  }
}
