\version "2.17.97"

\paper {
  ragged-right = ##f
%  line-width = 6.5\in
}

\layout {
  indent = 0.0\cm
}

#(ly:set-option 'point-and-click #f)

% macro for beamed two per two in 2/2 and 4/4 time signature
qBeam = {
  %#(override-auto-beam-setting '(end 1 8 * *) 1 4 'Staff)
  %#(override-auto-beam-setting '(end 1 8 * *) 2 4 'Staff)
  %#(override-auto-beam-setting '(end 1 8 * *) 3 4 'Staff)
  \set Timing.baseMoment = #(ly:make-moment 1/8)
  \set Timing.beatStructure = #'(2 2 2 2) 
  \set Timing.beamExceptions = #'()
}

global = {
  \time 4/4
  \numericTimeSignature
  \key f \major
  #(set-global-staff-size 24)
  \set Staff.midiInstrument = "harpsichord"
}

% this is where I store the notes for the cantus firmus
cf = \relative c { 
  f2 e | f2 c | d2 es | d2 bes \break | 
  g'2 f | e2 bes'4 g | c2 c, | f1 
}

% the notes for your counterpoint line go here, between the {} braces
solution = \relative c' {

}

\score {
  \new PianoStaff <<
    \new Staff { 	
      \global
      % to put your own solution here, uncomment \solution on the next
      % and comment out the line with the skips below that
      %\solution
      s1*7 s2 s \bar "||"
    }

    \new Staff { 	
      \clef bass 
      \global
      \cf
    }
  >>
  \layout {}
  \midi {
    \tempo 4 = 100  
  }
}
