\version "2.17.97"

\paper {
  ragged-right = ##f
%  #(set-paper-size "letter")
%  line-width = 6.5\in
}

\layout {
  indent = 0.0\cm
}

#(ly:set-option 'point-and-click #f)

% macro for beamed two per two in 2/2 and 4/4 time signature
qBeam = {
  %#(override-auto-beam-setting '(end 1 8 * *) 1 4 'Staff)
  %#(override-auto-beam-setting '(end 1 8 * *) 2 4 'Staff)
  %#(override-auto-beam-setting '(end 1 8 * *) 3 4 'Staff)
  \set Timing.baseMoment = #(ly:make-moment 1/8)
  \set Timing.beatStructure = #'(2 2 2 2) 
  \set Timing.beamExceptions = #'()
}

global = {
  \time 4/4 
  \override Staff.TimeSignature.style = #'()
  \key c \major
  #(set-global-staff-size 24)
  \set Staff.midiInstrument = "harpsichord"
}

cf = \relative c' { 
  c4 b a gis	% 1
  a4 g? f fis	% 2
  g4 g, f' e8 d	% 3
  c1 % 4
}

solution = \relative c' {
  e8 f g a b c d e | c8 b a cis d4 c |
  b8 c a b g a b4 | c2. r4
}

\score {
  \new PianoStaff <<
    \new Staff { 	
      \global
      %\solution 
      s1*3 s4 s s s
    }

    \new Staff { 	
      \clef bass 
      \global
      \cf \bar "||"
    }
  >>
  \layout {}
  \midi {
    \tempo 4 = 120  
  }
}
