% Example for doing sequential repetition

\version "2.17.97"

\paper {
  ragged-right = ##f
%  line-width = 6.5\in
}

\layout {
  indent = 0.0\cm
  \context {
    \Score
    \remove "Bar_number_engraver"
  }
}

global = {
  \time 3/4
  \key f \minor
  \set Staff.midiInstrument = "harpsichord"
  #(set-global-staff-size 24)
}

#(ly:set-option 'point-and-click #f)

upper = \relative c' {
  \global
	\tempo "Adagio"
  f4 as4. as8 | % 1
  g8 as bes4. bes8 | % 2
  as8 bes des c bes as | % 3
  g8 f e des' c bes | % 4
  aes4 s2   | % 5
  s2.*3 | % 6-8
  
  \bar "||"
}

lower = \relative c {
  \global  
  R2.*4
  f4 as4. as8 | % 5
  g8 as bes4. bes8 | % 6
  as8 bes des c bes as | % 7
  g8 f e des' c bes | % 8
  
}

\score {
  \context PianoStaff <<
    \context Staff=upper \upper
    \context Staff=lower <<
      \clef bass
      \lower
    >>
  >>
  \layout {}
  \midi {}
}
