% Example for doing sequential repetition

\version "2.17.97"

\paper {
  ragged-right = ##f
%  line-width = 6.5\in
}

\layout {
  indent = 0.0\cm
  \context {
    \Score
    \remove "Bar_number_engraver"
  }
}

global = {
  \time 4/4
  \numericTimeSignature
  \key d \major
  \set Staff.midiInstrument = "harpsichord"
  #(set-global-staff-size 24)
}

#(ly:set-option 'point-and-click #f)

upper = \relative c'' {
  \global
	\tempo "Allegro"
  a8 d d d cis16 d cis b a b a g |
  fis8 \hideNotes e8 s2.
  s8
  \bar "||"
}

lower = \relative c' {
  \global
  R1
  a8 d d d cis16 d cis b a b a g |
  fis8
}

\score {
  \context PianoStaff <<
    \context Staff=upper \upper
    \context Staff=lower <<
      \clef bass
      \lower
    >>
  >>
  \layout {}
  \midi {}
}
