\version "2.17.97"

\paper {
  ragged-right = ##f
%  line-width = 6.5\in
}

\layout {
  indent = 0.0\cm
}

#(ly:set-option 'point-and-click #f)

% macro for beamed two per two in 2/2 and 4/4 time signature
%qBeam = {
%  \set Timing.baseMoment = #(ly:make-moment 1/8)
%  \set Timing.beatStructure = #'(2 2 2 2) 
%  \set Timing.beamExceptions = #'()
%}

global = {
  \time 3/4 
  \numericTimeSignature
  \key e \major
  #(set-global-staff-size 24)
  \set Staff.midiInstrument = "harpsichord"
}

cf = { e8 fis gis fis e gis | ais b cis b ais cis | dis e fis fis, dis' cis | b2. }

\score {
  \new PianoStaff <<
    \new Staff \relative c' { 	
      \global
      \cf
    }

    \new Staff { 	
      \clef bass 
      \global
%      \qBeam
      s2.*3 s4 s s \bar "||"
    }
  >>
  \layout {}
  \midi {
    \tempo 4 = 120  
  }
}
