% Example for doing sequential repetition

\version "2.17.97"

\layout {
  indent = 0.0\cm
  \context {
    \Score
    \remove "Bar_number_engraver"
  }
}

global = {
  \time 4/4
  \key g \major
  #(set-global-staff-size 22)
}

#(ly:set-option 'point-and-click #f)

vln = \relative c' {
  \global
  d8 a' b cis d e fis a, |
  gis8 fis' d b gis d' b gis |
  cis,8 \hideNotes gis' a b cis d e gis, |
  fis e' cis a fis cis' a fis |
  b,8 fis' gis a b cis d fis, |
  e8 d' b gis e b' gis e  |
  \unHideNotes a4
  \bar "||"
}

flute = \relative c''' {
  \global
  r8 cis d e fis e d cis |
  b4 d b gis  |
  r8 \hideNotes b8 cis d e d cis d |
  a4 cis a fis
  r8 a8 b cis d cis b a |
  gis4 b gis \unHideNotes e |
  r4
}

\score {
  <<
      \new StaffGroup = "vln & flute" <<
        \context Staff = "flute" {
          \set Staff.midiInstrument = "flute"
          \context Voice = "flute" \flute
        }
        \context Staff = "vln" {
          \set Staff.midiInstrument = "violin"
          \context Voice = "vln" \vln
        }
      >>    
  >>
  \layout {}
  \midi {
    \tempo 4 = 160  
  }
}

