\version "2.17.97"

\paper {
  ragged-right = ##f
%  line-width = 6.5\in
}

\layout {
  indent = 0.0\cm
}

#(ly:set-option 'point-and-click #f)

% macro for beamed two per two in 2/2 and 4/4 time signature
%qBeam = {
%  #(override-auto-beam-setting '(end 1 8 * *) 1 4 'Staff)
%  #(override-auto-beam-setting '(end 1 8 * *) 2 4 'Staff)
%  #(override-auto-beam-setting '(end 1 8 * *) 3 4 'Staff)
%}
%
global = {
  \time 2/4 
  \numericTimeSignature
  %\override Staff.TimeSignature.style = #'()
  \key bes \major
  #(set-global-staff-size 24)
  \set Staff.midiInstrument = "harpsichord"
}

cf = \relative c'' { 
  bes8. a16 g8 a16 bes	| % 1
  a8. g16 f8 g16 a 	| % 2
  g8. f16 e8 f16 g	| % 3
  f2			| % 4
}

kulp = \relative c {
  bes16 d f8 es16 f g8 | f16 g f es d es f8 |
  e16 f g a g c c, bes' | a bes a g f4
}

\score {
  \new PianoStaff <<
    \new Staff { 	
      \global
      \cf
    }

    \new Staff { 	
      \clef bass 
      \global
      %\qBeam
      %s2*4 
      \kulp
      \bar "||"
    }
  >>
  \layout {}
  \midi {
    \tempo 4. = 40  
  }
}
