\version "2.17.97"

\paper {
  ragged-right = ##f
%  #(set-paper-size "letter")
  %line-width = 6.5\in
}

\layout {
  indent = 0.0\cm
}

#(ly:set-option 'point-and-click #f)


global = {
  \time 6/8 
  \numericTimeSignature
  \key g \major
  #(set-global-staff-size 24)
  \set Staff.midiInstrument = "harpsichord"
}

cf = { 
  g4 b8 d b g |
  f4 b8 d b f |
  e4 g8 cis4 d8 |
  e4 fis8 g4 cis,8  | 
  d2. 
}

kulpsolution = \relative c' {
  g8 fis g b d b |
  r8 d d, r g g, |
  r8 cis' cis, r g' fis |
  g8 a, a' r es4 |
  d2. 
}

\score {
  \new PianoStaff <<
    \new Staff \relative c'' { 	
      \global
      \cf
    }

    \new Staff { 	
      \clef bass 
      \global
      \kulpsolution
      %s2.*4 s4. s \bar "||"
    }
  >>
  \layout {}
  \midi {
    \tempo 4 = 120  
  }
}
