\version "2.17.97"

\paper {
  ragged-right = ##f
%  line-width = 6.5\in
}

\layout {
  indent = 0.0\cm
}

#(ly:set-option 'point-and-click #f)

% macro for beamed two per two in 2/2 and 4/4 time signature
%qBeam = {
%  #(override-auto-beam-setting '(end 1 8 * *) 1 4 'Staff)
%  #(override-auto-beam-setting '(end 1 8 * *) 2 4 'Staff)
%  #(override-auto-beam-setting '(end 1 8 * *) 3 4 'Staff)
%}

global = {
  \time 2/4
  \override Staff.TimeSignature.style = #'()
  \key a \minor
  #(set-global-staff-size 24)
  \set Staff.midiInstrument = "harpsichord"
}

cf = \relative c { 
  a4 e'			| % 1
  f4 d  		| % 2
  e4 fis8 gis 	| % 3
  a2			| % 4
}

solution = \relative c'' {
  c16 b a gis a g f e 		| % 1
  d16 e f g f d e fis		| % 2
  gis16 a gis fis e d c b 	| % 3
  a2						| % 4
}

sean = \relative c'' {
  c16 b a f g f e c | d f a c b a e' d | %1-2
  c b a gis a gis e d | cis2
}
\score {
  \new PianoStaff <<
    \new Staff { 	
      \global
      \solution
      %\sean
      %s2*4
    }

    \new Staff { 	
      \clef bass 
      \global
      \cf \bar "||"
    }
  >>
  \layout {}
  \midi {
    \tempo 4 = 100  
  }
}
