% Example for doing sequential repetition

\version "2.17.97"

\paper {
  ragged-right = ##f
%  line-width = 6.5\in
}

\layout {
  indent = 0.0\cm
  \context {
    \Score
    \remove "Bar_number_engraver"
  }
}

global = {
  \time 3/8
  \key bes \major
  \set Staff.midiInstrument = "harpsichord"
  #(set-global-staff-size 24)
}

#(ly:set-option 'point-and-click #f)

upper = \relative c' {
  \global
  \tempo "Presto"  
  \partial 8 { f8 } 
  bes8 bes d | % 1
  c8 f es | % 2
  d \hideNotes bes8 bes
  s4.*2
  \bar "||"
}

lower = \relative c {
  \global
  
  \partial 8 { r8 } 
  R4. | % 1
  r8 r f8 | % 2
  bes8 bes d | % 3
  c8 f es | % 4
  d8 bes4 | % 5

  
  
}

\score {
  \context PianoStaff <<
    \context Staff=upper \upper
    \context Staff=lower <<
      \clef bass
      \lower
    >>
  >>
  \layout {}
  \midi {}
}
