#!/bin/bash - 
#=============================================================
#          FILE: makeall.sh
#         USAGE: ./makeall.sh 
#   DESCRIPTION: 
#       OPTIONS: ---
#  REQUIREMENTS: ---
#         NOTES: ---
#        AUTHOR: Jonathan Kulp ()
#       CREATED: 11/12/2013 04:50:22 PM CST
#=============================================================

where_am_i=$(ip addr | grep 192.168 &> /dev/null ; echo $?)

if [ "$where_am_i" == "0" ] ; then
   # found it! I'm at home
   export serverOne=hp
   export serverTwo=lmini
   export serverThree=pi
 else
   # not there, must be at work
   export server=rhp
   export serverTwo=mini
fi

topdir=/home/jon/Documents/350/FreeCounterpoint
htmldir=$topdir/workbook_main
sitedir=/home/jon/gratis
remote=$serverOne:$sitedir
backup=$serverTwo:$sitedir
pibackup=$serverThree:/home/pi/gratis
opts='-ltrv --delete --ignore-errors --exclude-from=./website.excludes' 

rsync $opts $htmldir/ $remote/

#backup
rsync $opts $htmldir/ $backup/
rsync $opts $htmldir/ $pibackup/
